path: /build/build/xdelta-dev-util-3-3.0.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="lzma" emerge dev-util/xdelta:3 -pv -t && \
    USE="lzma" emerge -j ${JOBS} --nodeps dev-util/xdelta:3
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xdelta && luet-portage --dir /pkgdir/xdelta
    dev-util/xdelta:3 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ed74720dcd96b1907c11a4df06f81a4378738fb893ea694e6c073cbc2968216a
  package:
    name: xdelta
    version: 3.0.11
    category: dev-util-3
    use_flags:
    - lzma
    requires:
    - name: lxc
      version: '>=0'
      category: app-emulation
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Computes changes between binary or text files and creates deltas
    uri:
    - http://xdelta.org/
    license: GPL-2
    buildtimestamp: 2023-09-28 21:08:53.370602202 +0000 UTC m=+426.919648161
    labels:
      DEPEND: lzma? ( app-arch/xz-utils:= )
      IUSE: examples lzma
      RDEPEND: lzma? ( app-arch/xz-utils:= )
      emerge.packages: dev-util/xdelta:3
      kit: dev-kit
      original.package.name: dev-util/xdelta
      original.package.slot: "3"
      original.package.version: 3.0.11-r1
    treedir: /build/packages
  package_dir: /pkgdir/xdelta
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6830576bc141b160d3a7b171ba2700502f5b11d7d3fc72d4b15bfbbe9c147448
compressiontype: zstd
files:
- usr/bin/xdelta3
- usr/share/doc/xdelta-3.0.11-r1/README.md.bz2
- usr/share/doc/xdelta-3.0.11-r1/draft-korn-vcdiff.txt.bz2
- usr/share/man/man1/xdelta3.1.bz2
- var/db/pkg/dev-util/xdelta-3.0.11-r1/BUILD_TIME
- var/db/pkg/dev-util/xdelta-3.0.11-r1/CATEGORY
- var/db/pkg/dev-util/xdelta-3.0.11-r1/CBUILD
- var/db/pkg/dev-util/xdelta-3.0.11-r1/CFLAGS
- var/db/pkg/dev-util/xdelta-3.0.11-r1/CHOST
- var/db/pkg/dev-util/xdelta-3.0.11-r1/CONTENTS
- var/db/pkg/dev-util/xdelta-3.0.11-r1/COUNTER
- var/db/pkg/dev-util/xdelta-3.0.11-r1/CXXFLAGS
- var/db/pkg/dev-util/xdelta-3.0.11-r1/DEFINED_PHASES
- var/db/pkg/dev-util/xdelta-3.0.11-r1/DEPEND
- var/db/pkg/dev-util/xdelta-3.0.11-r1/DESCRIPTION
- var/db/pkg/dev-util/xdelta-3.0.11-r1/EAPI
- var/db/pkg/dev-util/xdelta-3.0.11-r1/FEATURES
- var/db/pkg/dev-util/xdelta-3.0.11-r1/HOMEPAGE
- var/db/pkg/dev-util/xdelta-3.0.11-r1/IUSE
- var/db/pkg/dev-util/xdelta-3.0.11-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/xdelta-3.0.11-r1/KEYWORDS
- var/db/pkg/dev-util/xdelta-3.0.11-r1/LDFLAGS
- var/db/pkg/dev-util/xdelta-3.0.11-r1/LICENSE
- var/db/pkg/dev-util/xdelta-3.0.11-r1/NEEDED
- var/db/pkg/dev-util/xdelta-3.0.11-r1/PF
- var/db/pkg/dev-util/xdelta-3.0.11-r1/RDEPEND
- var/db/pkg/dev-util/xdelta-3.0.11-r1/REQUIRES
- var/db/pkg/dev-util/xdelta-3.0.11-r1/SIZE
- var/db/pkg/dev-util/xdelta-3.0.11-r1/SLOT
- var/db/pkg/dev-util/xdelta-3.0.11-r1/USE
- var/db/pkg/dev-util/xdelta-3.0.11-r1/environment.bz2
- var/db/pkg/dev-util/xdelta-3.0.11-r1/repository
- var/db/pkg/dev-util/xdelta-3.0.11-r1/xdelta-3.0.11-r1.ebuild
package_cacheimage: ""
runtime:
  name: xdelta
  version: 3.0.11
  category: dev-util-3
  use_flags:
  - lzma
  requires:
  - name: xz-utils
    version: '>=0'
    category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Computes changes between binary or text files and creates deltas
  uri:
  - http://xdelta.org/
  license: GPL-2
  labels:
    DEPEND: lzma? ( app-arch/xz-utils:= )
    IUSE: examples lzma
    RDEPEND: lzma? ( app-arch/xz-utils:= )
    emerge.packages: dev-util/xdelta:3
    kit: dev-kit
    original.package.name: dev-util/xdelta
    original.package.slot: "3"
    original.package.version: 3.0.11-r1
